zip res -> gen manifest -> build -> zip res -> gen lại manifest

https://cdn3.sungames.club/hu247/subpackages/

#Freecells
https://play.google.com/store/apps/details?id=sun.solitaire.freecell.spider
https://apps.apple.com/vn/app/freecell-choi-game-danh-bai/id1507546777?l=vi

node version_gen2.js -u https://sungames.club/freecells/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/freecells/android/v437/ -p freecells
node version_gen2.js -u https://sungames.club/freecells/ios/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/freecells/ios/v437/ -p freecells

Encrypt Key: freecells2020


#Kingfun
https://play.google.com/store/apps/details?id=com.gamen.king.fun

node version_gen2.js -u https://sungames.club/kingfun/android/ -s build/jsb-link/ -d assets/ -v 4.4.0 -c https://cdn3.sungames.club/kingfun/android/v440/ -p kingfun
node version_gen2.js -u https://sungames.club/kingfun/android/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://kingfun.sungames.club/android/v448/ -p kingfun
https://kingfun.sungames.club/subpackages/v448/

Encrypt Key: vietnam2021


#Vip247
https://play.google.com/store/apps/details?id=vip.memorize.card
https://apps.apple.com/vn/app/vip-247-memorize-card/id1503150738?l=vi

node version_gen2.js -u https://sungames.club/vipmemorizecard/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/vipmemorizecard/android/v437/ -p vipmemorizecard
node version_gen2.js -u https://sungames.club/vipmemorizecard/ios/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/vipmemorizecard/ios/v437/ -p vipmemorizecard

Encrypt Key: 2002vipmemorize


#win247
win.game247.nohu.casi

node version_gen2.js -u https://sungames.club/win247/android/ -s build/jsb-link/ -d assets/ -v 4.3.8 -c https://cdn3.sungames.club/win247/android/v438/ -p win247
node version_gen.js -u https://sungames.club/win247/android/ -s build/jsb-link/ -d assets/ -v 4.3.8 -c https://cdn3.sungames.club/win247/android/v438/ -p win247
node version_gen.js -u https://sungames.club/win247/android/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://win247.sungames.club/android/v448/ -p win247
https://win247.sungames.club/subpackages/v448/

key encrypt: win247vip


#W3game
android: com.W3GameDragon
ios: com.w3game.dragon
node version_gen2.js -u https://sungames.club/w3dragon/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/w3dragon/android/v437/ -p w3dragon
node version_gen2.js -u https://sungames.club/w3dragon/ios/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/w3dragon/ios/v437/ -p w3dragon

fb-app: 2785799665022691
js-encryption-key: w3game-dragon21


#Animal
android: ww3.dragon.club
ios: com.ww3.animalremember
node version_gen2.js -u https://sungames.club/w3game/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/w3game/android/v437/ -p w3game
fb-app: 2768679036504548
js-encryption-key: w3game-dragon21


#Vua365
android: com.vua365.no1.casi
fb-app: 3117902038436955
js-encryption-key: v365-no1casi21
node version_gen2.js -u https://sungames.club/v365/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c https://cdn3.sungames.club/v365/android/v437/ -p vua365
node version_gen2.js -u https://sungames.club/v365/android/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://vua365.sungames.club/android/v448/ -p vua365
https://vua365.sungames.club/subpackages/v448/


#Top One
com.atm.game.bai
fb-app ios: 716002766000908
fb-app android: 3532257163509802
js-encryption-key: win247vip
https://traitimyeuthuong.info/dfxdff?p=i2
https://traitimyeuthuong.info/dfxdff?p=a1
node version_gen2.js -u https://traitimyeuthuong.info/topone/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c http://cdn3.traitimyeuthuong.info/topone/android/v437/ -p topone
node version_gen2.js -u https://traitimyeuthuong.info/topone/ios/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c http://cdn3.traitimyeuthuong.info/topone/ios/v437/ -p topone
node version_gen2.js -u https://traitimyeuthuong.info/topone/android/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://topone.sungames.club/android/v448/ -p topone
node version_gen2.js -u https://traitimyeuthuong.info/topone/ios/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://topone.sungames.club/ios/v448/ -p topone
https://topone.sungames.club/subpackages/v448/

#new android Nổ Hũ
com.nohu.animal.remember
https://thegioicuatoi.info/ddrlol?p=a1
js-encryption-key: w3game-dragon21
node version_gen2.js -u https://thegioicuatoi.info/w3game/android/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c http://cdn.thegioicuatoi.info/w3game/android/v437/ -p w3game
node version_gen2.js -u https://thegioicuatoi.info/w3game/android/ -s build/jsb-link/ -d assets/ -v 4.4.8 -c https://nohu.sungames.club/android/v448/ -p nohu
https://nohu.sungames.club/subpackages/v448/


#Vua Speed
JS Encryption Key: 202002vua247
node version_gen2.js -u https://sungames.club/vua247/ios/ -s build/jsb-link/ -d assets/ -v 4.4.4 -c https://cdn3.sungames.club/vua247/ios/v444/ -p vua247


#Test
https://cdn3.sungames.club/test_hu247/subpackages/v438/
https://cdn3.sungames.club/test_hu247/subpackages/v439/
node version_gen.js -u https://sungames.club/test_hu247/android/ -s build/jsb-link/ -d assets/ -v 4.3.8 -c https://cdn3.sungames.club/test_hu247/android/v438/ -p test_hu247
node version_gen.js -u https://sungames.club/test_hu247/android/ -s build/jsb-link/ -d assets/ -v 4.3.9 -c https://cdn3.sungames.club/test_hu247/android/v439/ -p test_hu247
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.3.8 -c http://sungames.test/hu247/v438/ -p test_hu247
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.3.9 -c http://sungames.test/hu247/v439/ -p test_hu247
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.4.0 -c http://sungames.test/hu247/v440/ -p test_hu247
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.4.1 -c http://sungames.test/hu247/v441/ -p test_hu247


http://sungames.test/hu247/subpackages/v437/
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.3.7 -c http://sungames.test/hu247/v437/ -p test_hu247
http://sungames.test/hu247/subpackages/v441/
node version_gen.js -u http://sungames.test/hu247/ -s build/jsb-link/ -d assets/ -v 4.4.1 -c http://sungames.test/hu247/v441/ -p test_hu247
